Strict warning from unused code in customizeToolbarSheet.xul
Bug  removed gDraggingFromPalette = true; from (most of) the trunk customizeToolbar.xul forks, but Son Of Aviary let it back in customizeToolbarSheet.xul. Patch rsn.
